Custom certificate
Developing
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"academic_year_id": 117,
"department_id": 1,
"institute_wise_id_card_id": 15,
"hr_id": 42,
"student_id": [
546546354,
456546456,
5546100,
5546500
]
}
Request Code Samples
curl --location 'https://apidev.edufee.online/api/custom-certificate-generate' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"academic_year_id": 117,
"department_id": 1,
"institute_wise_id_card_id": 15,
"hr_id": 42,
"student_id": [
546546354,
456546456,
5546100,
5546500
]
}'
Responses
application/json
Modified at 2026-11-10 06:54:45